Subject: Re: Deprecating Automount (was Re: Why not mount / at C: ?)
From: Jason Tishler <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 Aug 2000 11:50:11 -0400

On Thu, Aug 24, 2000 at 07:58:04AM -0700, Earnie Boyd wrote:
> Here's a scenario for you to try, `cd /cygdrive/c && cd ..'.

The above is easily corrected -- just execute the following once:

    mkdir /cygdrive

BTW, I create mount point directories for all of my mount points
(including the cygdrive prefix), because it makes bash's tab
completion feature work consistently regardless of whether the name
begins with a mount point, symlink, etc.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]